<ART ID="01455" PID="2201" JID="147" BPAGE="61" EPAGE="72" PII="S0217984908014559" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL AND OPTICAL PROPERTIES OF POLYCRYSTALLINE <F><RM>6H-SiC</RM></F> AND CRYSTALLINE <F><RM>SiC</RM></F> FILM GROWN ONTO SILICON SUBSTRATE BY PLD</MTI>
<RTI>Structural and Optical Properties of Polycrystalline <F><RM>6H-SiC</RM></F> and Crystalline <F><RM>SiC</RM></F> Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>KEFFOUS</SNM>
<EAD>keffousa@yahoo.fr</EAD>
<X-REF REFID="S0217984908014559FN001"></X-REF>
<X-REF REFID="S0217984908014559AF001"></X-REF>
</AUT>
<FTN ID="S0217984908014559FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>K.</FNM>
<SNM>BOURENANE</SNM>
<X-REF REFID="S0217984908014559AF001"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>MANSERI</SNM>
<X-REF REFID="S0217984908014559AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MENARI</SNM>
<X-REF REFID="S0217984908014559AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>KEZZOULA</SNM>
<X-REF REFID="S0217984908014559AF001"></X-REF>
</AUT>
<AFF ID="S0217984908014559AF001">Unit&#x00E9; de D&#x00E9;veloppement de la Technologie du Silicium, 2, Bd. Frantz Fanon, B.P. 140 Alger, 7 Merveilles, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>KECHOUANE</SNM>
<X-REF REFID="S0217984908014559AF002"></X-REF>
</AUT>
<AFF ID="S0217984908014559AF002">Universit&#x00E9; des Sciences et Technologie Houari Boumediene, Facult&#x00E9; de Physique, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>BOURENANE</SNM>
<X-REF REFID="S0217984908014559AF003"></X-REF>
</AUT>
<AFF ID="S0217984908014559AF003">Centre de Recherche Nucl&#x00E9;aire de Birine, BP 180 Ain Oussera, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>KERDJA</SNM>
<X-REF REFID="S0217984908014559AF004"></X-REF>
</AUT>
<AFF ID="S0217984908014559AF004">Centre de D&#x00E9;veloppement des Techniques Avanc&#x00E9;es, Baba Hassen, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>NEZZAL</SNM>
<X-REF REFID="S0217984908014559AF005"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>BOUKEZZATA</SNM>
<X-REF REFID="S0217984908014559AF005"></X-REF>
</AUT>
<AFF ID="S0217984908014559AF005">Universit&#x00E9; des Sciences et Technologie Houari Boumediene, Institut de G&#x00E9;nie Chimique, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2007</RE>
<RV>26 September 2007</RV>
</HIST>
<ABST>
<P>In this paper, we present a comparative study of structural and optical properties of polycrystalline <F>p</F>-type <F><RM>6H-SiC</RM></F> and thin <F><RM>SiC</RM></F> layer growth onto <F><RM>Si</RM></F>. The thin <F><RM>SiC</RM></F> layer was grown on a <F>p</F>-type <F><RM>Si(100)</RM></F> substrate by pulsed laser deposition (PLD) using <F><RM>KrF</RM></F> excimer laser from a <F><RM>6H-SiC</RM></F> hot pressed target. The properties of polycrystalline <F><RM>6H-SiC</RM></F> and thin <F><RM>SiC</RM></F> layer were investigated by scanning electronic microscopy (SEM), high resolution X-Ray Diffraction (XRD), secondary ion mass spectrometry (SIMS), FT-IR spectroscopy and photoluminescence spectrometry. XRD analysis showed that the two materials have the same hexagonal structure <F><RM>(6H-SiC)</RM></F> as identified by ASTM 72-0018. In addition, a SIMS analysis gives a ratio <F><RM>Si/C</RM></F> of the thin <F><RM>SiC</RM></F> layer around 1.15 but the ratio <F><RM>Si/C</RM></F> of the target was found equal to 1.06, whereas one should have 1.0. This is due to the higher ionization efficiency of <F><RM>Si</RM></F> by the report of C atoms and in photoluminescence, the two materials exhibit the same emission bands (blue and green). Finally, a crystalline thin <F><RM>SiC</RM></F> layer of 1.6 &#x03BC;m was elaborated using the PLD method at low-temperature indicating that the technique reproduces the same macroscopic property (optical, structural, mechanical, etc.) of the target.</P>
</ABST>
<KWDG>
<KWD>Silicon carbide</KWD>
<KWD>film</KWD>
<KWD>SEM</KWD>
<KWD>polycrystalline</KWD>
<KWD>XRD</KWD>
<KWD>SIMS</KWD>
</KWDG>
</FRONT>
</ART>
